@import url('http://assets.rovio.com/img/fonts/styles.css');

HTML, BODY { padding: 0; margin: 0; background: #fff; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { font-family: 'Open Sans', Arial, Helvetica, sans-serif; color: #282828; font-size: 13px; line-height: 16.99px; }
INPUT, SELECT, TEXTAREA { outline: none; margin: 0; font-family: 'Open Sans', Arial, Helvetica, sans-serif; line-height: normal !important; }
TEXTAREA { overflow: auto; }

H1, H2, H3, H4, H5, H6 {
	font-family: "BebasNeueRegular", sans-serif;
	margin: 1em 0 0 0;
	padding: 0;
	color: #0b0b0b;
	font-weight: normal;
	line-height: normal;
}

H1 { font-size: 36px; text-transform: uppercase; }
H2 { font-size: 30px; text-transform: uppercase; }
H3 { font-size: 24px; }
H4 { font-size: 22px; }
H5 { font-size: 20px; }
H6 { font-size: 18px; }

IMG { border: 0; }
FORM { padding: 0; margin: 0; }
TABLE { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; width: 100%; }
TH, TD { text-align: left; vertical-align: top; }

A { color: #dc0008; text-decoration: none; }
A:hover { text-decoration: underline; }
A SPAN { cursor: pointer; }

P { padding: 0; margin: 1em 0 0 0; }
P.img-right { float: right; margin: 1em 0 0 30px !important; }
P.img-right IMG { width: 227px; }

.left { text-align: left !important; }
.right { text-align: right; }
.center { text-align: center !important; }
.justify { text-align: justify; }
.middle { vertical-align: middle; }
.nopadding { padding: 0 !important; }
.nomargin { margin: 0 !important; }
.nowrap { white-space: nowrap; }
.hidden { display: none; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.normal { font-weight: normal; }
.strike { text-decoration: line-through; }
.green { color: #509423; }
.red { color: #fe3b13; }
.white { color: #fff !important; }

.fs13 { line-height: 16.99px !important; font-size: 13px !important; }
.fs14 { line-height: 17.99px !important; font-size: 14px !important; }
.fs15 { line-height: 18.99px !important; font-size: 15px !important; }
.fs16 { line-height: 19.99px !important; font-size: 16px !important; }
.fs17 { line-height: 20.99px !important; font-size: 17px !important; }

.lh19 { line-height: 19.99px !important; }

.wdate { width: 70px; }
.wdatecontainer { width: 100px; }
.w1 { width: 1px !important; }
.w50 { width: 50px !important; }
.w60 { width: 60px !important; }
.w70 { width: 70px !important; }
.w80 { width: 80px !important; }
.w90 { width: 90px !important; }
.w100 { width: 100px !important; }
.w120 { width: 120px !important; }
.w150 { width: 150px !important; }
.w180 { width: 180px !important; }
.w200 { width: 200px !important; }
.w300 { width: 300px !important; }
.w400 { width: 400px !important; }
.w450 { width: 450px !important; }
.w500 { width: 500px !important; }
.w650 { width: 650px !important; }
INPUT.w60 { width: 52px !important; }
INPUT.w200 { width: 192px !important; }
INPUT.w180 { width: 172px !important; }
INPUT.w190 { width: 182px !important; }

.w1p { width: 1%; }
.w10p { width: 10%; }
.w15p { width: 15%; }
.w20p { width: 20%; }
.w25p { width: 25%; }
.w30p { width: 30%; }
.w35p { width: 35%; }
.w40p { width: 40%; }
.w50p { width: 50%; }
.w60p { width: 60%; }
.w65p { width: 65%; }
.w70p { width: 70%; }
.w75p { width: 75%; }
.w80p { width: 80%; }
.w90p { width: 90%; }
.w100p { width: 100%; }
.wauto { width: auto !important; }

.h100 { height: 100px; }

.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.mt5 { margin-top: 5px !important; }
.mt1em { margin-top: 1em !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt27 { margin-top: 27px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.clear { overflow: hidden; }
.posrel { position: relative; }
.f-left { float: left !important; }
.f-right { float: right !important; }

/* Input styling */
INPUT[type="text"], INPUT[type="password"], INPUT[type="file"] { border: 1px solid #e0e0e0; padding: 2px 4px; outline: none; text-indent: 0px; border-radius: 3px; -moz-border-radius: 3px; line-height: normal; }
SELECT { border: 1px solid #e0e0e0; padding: 1px; outline: none; line-height: normal; border-radius: 3px; -moz-border-radius: 3px; }
SELECT OPTION { padding: 0; line-height: normal; }
TEXTAREA { border: 1px solid #e0e0e0; padding: 2px 5px; outline: none; text-indent: 0; line-height: normal; border-radius: 3px; -moz-border-radius: 3px; }
INPUT[type="text"]:focus,
INPUT[type="password"]:focus,
INPUT[type="file"]:focus,
SELECT:focus,
TEXTAREA:focus { border-color: #939393; }

/* Mozilla recovery */
INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }
BUTTON::-moz-focus-inner, INPUT[type="reset"]::-moz-focus-inner, INPUT[type="button"]::-moz-focus-inner, INPUT[type="submit"]::-moz-focus-inner, INPUT[type="file"] > INPUT[type="button"]::-moz-focus-inner { padding: 0 !important; border: 0 !important; }
